body {
	height:100%;
	padding:0;
	margin:0;
	background:#ffffff;
	text-align:center;
	color: #333333; /* Set default colours here. Not in typography.css */	
}

.caption .content div{font-family: 'Open Sans' !important; font-size:14px !important; color:#fff !important; text-transform:uppercase !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:45px !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.85 !important;	filter:alpha(opacity=85) !important;}
/* Consistent bullet points in browers */


#page ul {
    list-style-type:none;
    margin: 0.5em 0px;
    padding: 0;
}

#page ul li {
    margin-left:10px;
}

#page ul li:before {
    position: absolute;
    margin-left:-10px;
    content: "\2022  ";
}

/* Reset */

#page div .sf-menu ul, #page div .sf-menu li {
    margin:0px;
    padding:0px;
}

#pagelist_menu_bar ul li:before {
    content: "";
}
#page div .sf-menu ul {
    margin:0px;
    padding:0px;
}
#page div .sf-menu li:before {
    content: "";
}
#page div ul.boxes {
    margin:0px;
    padding:0px;
}
#page div ul.boxes li:before {
    content: "";
}

#ccm-page-detail {
	color: #777777; /* Prevents overridding of colour above when in edit mode*/
}

img {
	vertical-align:bottom;
}

#wrapper_1 {  /* top */
	display:none;
	border-top: 1px solid #bf8d53;
	background: url('https://www.ashdalekennels.co.nz/themes/default_inner/images/wrapper1_bg.png') repeat-x 0 0 transparent;
	height:140px;
	width:100%;
	left:0px;
	top:0px;
	position:absolute;
	overflow:hidden;
	z-index:1;
}

#wrapper_2 { /* top 2 - can edit properties */
/*
	background: url("https://www.ashdalekennels.co.nz/themes/default_inner/../img/wrapper2_bg.png") repeat-x scroll 0 0 transparent;
    overflow: hidden;
    width: 100%;
*/
}

#wrapper_3 { /* bottom - can edit properties */

	background: url("https://www.ashdalekennels.co.nz/themes/default_inner/images/wrapper3_bg.png") repeat-x scroll 0 100% transparent;
    overflow: hidden;
    width: 100%;

}


#page {
	width:980px;
	margin:0 auto;
	text-align:left;
	padding-top:0px /* slightly move page down here */
}
#page #header {
	position:relative;
	/*background:url(https://www.ashdalekennels.co.nz/themes/default_inner/images/header_bg.png) repeat-y top;*/
}
#page #top_header {height:219px;}

#page #header #mainlogo {
	position:absolute;
	top:15px;
	left:10px;
	z-index:1;
}
#page #header #block_1 {
	display:block;
	position:absolute;
	top:23px;
	right:187px;
	z-index:1;
}
#page #header #block_2 {
	display:block;
	position:absolute;
	width:166px;
	height:60px;
	top:48px;
	right:24px;
}
#page #header #block_2 a{ text-decoration:none; color:#462600; }
#page #header #block_2 h2{ font-weight:600; font-size:26px; margin:0; padding:0; text-align:right;}
.ie8 #page #header #block_2 h2{ font-size:24px;}

#page #header #block_3 {
	display:block;
	position:absolute;
	top:201px;
	left:12px;
}
#page #header #block_4 {
	display:none;
	position:absolute;
	top:116px;
	right:0px;
}

.ccm-search-block-form {
	/* remove extra padding in search form for IE7 */
	padding:0px;
	margin:0px;
}
#search_block {
	display:block;
	position:absolute;
	top:56px;
	right:0px;
	background: #1b347e;
	padding:3px 8px 12px 8px;
}
#search_block h3 {
	color: #ffffff;
	font-size:16px;
}

#page #header #tagline_1 {
	text-transform: uppercase;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 15px;
	color: #a09c9c; 
}
#page #header #tagline_2 {
	text-transform: uppercase;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 22px;
	line-height: 22px;
	color: #000000; 
}


#page #translate_block {
	padding-left:710px;
	padding-top:85px;
}
#page #translate_container {
	
}
#page .google-translate-container {
	width: 100%;
	border: none;
	padding:0px;
}
#page .google-translate-container h3 {
	float:left;
	margin-right:5px;
    font-family: 'Open Sans';
	font-size: 12px;
	font-weight:400;
	line-height: 21px;
	color: #9e6836;
}
#page .google-translate-container #jumpMenu {
	width: 165px;
	height:100%;
	float: left;
	color: #9E6836;
	font-family: 'Open Sans';
	font-size: 12px;
	font-weight: 400;
	border: 1px solid #BF8D53;
	margin:0px;
}


#menu_outside {
	background:none repeat-y;
	/*Must only use padding or margins! No absolute positions allowed!*/
	padding: 140px 12px 0 184px;
}

#menu_inner {
	background:url(https://www.ashdalekennels.co.nz/themes/default_inner/images/menu_bg.png) no-repeat right;
	height:61px;
}



#page div .sf-menu {
	width:956px;
	margin:0px;
	margin-top:0px;
	padding:0px;
}
#page div .sf-menu li {
	background: url("https://www.ashdalekennels.co.nz/themes/default_inner/images/menu_divider.png") no-repeat scroll right top transparent;
	/*background: transparent;*/
}
#page div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;

}

#page div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
	
}


#page div .sf-menu li.first a span span{border-radius:10px 0 0 0;}
#page div .sf-menu li.last a span span{border-radius:0 10px 0 0;}


#page div .sf-menu a:hover, #page div .sf-menu a.nav-path-selected:hover, #page div .sf-menu a.nav-path-selected, #page div .sf-menu li.sfHover > a {
	background:none;
}
#page div .sf-menu a:hover span, #page div .sf-menu a.nav-path-selected:hover span, #page div .sf-menu a.nav-path-selected span, #page div .sf-menu li.sfHover > a span {
	background:none;
}
#page div .sf-menu a:hover span span, #page div .sf-menu a.nav-path-selected:hover span span, #page div .sf-menu a.nav-path-selected span span, #page div .sf-menu li.sfHover > a span span {
    background:#d7b997;
    color: #462600; /*Set hover colour here*/
}

#page div .ukao-submenu a:hover, #page div .ukao-submenu a.nav-path-selected:hover, #page div .ukao-submenu a.nav-path-selected, #page div .ukao-submenu li.sfHover > a {
    background: #d7b997;
}
#page div .ukao-submenu a:hover span, #page div .ukao-submenu a.nav-path-selected:hover span, #page div .ukao-submenu a.nav-path-selected span, #page div .ukao-submenu li.sfHover > a span {
    background: #d7b997;
}
#page div .ukao-submenu a:hover span span, #page div .ukao-submenu a.nav-path-selected:hover span span, #page div .ukao-submenu a.nav-path-selected span span, #page div .ukao-submenu li.sfHover > a span span {
    background: #d7b997;
	color: #462600; /*Set hover colour here*/
}

#page div .sf-menu a span span {
	display:block;
	font-family: 'Open Sans';
    font-size: 18px;
    font-weight: 300;
	color:#ffffff;
	text-align: left;
	text-transform: uppercase;
	padding:21px 26px 22px 26px; /*adjust padding here*/
	margin:0 2px 0 0;
}
#page div .sf-menu a.last span span {
	padding-right:22px;
	padding-left:23px;
}
.ie #page div .sf-menu a.last span span {
	padding-right:24px;
	padding-left:24px;
}

#page div .sf-menu li ul.ukao-submenu {
	margin-top:44px;
	width:173px;
	background: #462600;
	padding-bottom:0px;
	/*border:0px solid #5d00c0;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	-khtml-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	behavior: url(https://www.ashdalekennels.co.nz/themes/default_inner/PIE.htc);*/

}
#page div .sf-menu li ul.ukao-submenu ul {
	margin-top:0px;
	margin-left:33px;
}

#page div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.ashdalekennels.co.nz/themes/default_inner/PIE.htc);*/
}


#page div .sf-menu li ul.ukao-submenu li {
    background: #462600;
}

#page div .sf-menu li ul.ukao-submenu li.lastdrop {
	/*border-bottom:none;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.ashdalekennels.co.nz/themes/default_inner/PIE.htc);*/
	}


#page div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#page div .sf-menu ul li a span span {
	display:block;
	font-family: 'Open Sans';
    font-size: 15px;
    font-weight: 300;
	color:#ffffff;	
	text-align: left;
	text-transform: uppercase;
	padding:10px 23px !important;  /*adjust padding here*/
	margin:0px !important;
}




.advanced-slider  .caption .content {
	padding:0px !important;	
}
.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:70px; /*Manually set here until can integrate into php*/
	width:764px; /*Manually set here until can integrate into php*/
	text-align:left;
	padding-left:25px;
}
.advanced-slider .slide {
	background-position: center 0 !important; /*fix image twitching*/
}
.advanced-slider {
    border: 0px solid #12255d;
}
#img_top {
	float:left;
	overflow:hidden;
	/*background:url(https://www.ashdalekennels.co.nz/themes/default_inner/images/doc_top.png) no-repeat scroll center top transparent;*/
	padding-top: 0px;
	margin-top:0px;
	margin-left:0px;
	width: 956px;
	height:295px;
}
#img_bottom {
	/*background:url(https://www.ashdalekennels.co.nz/themes/default_inner/images/doc_bottom.png) no-repeat scroll center bottom transparent;*/
	padding-bottom: 0px;
	margin-bottom:0px;
}
#img_inner {/*overflow:hidden; background:url(https://www.ashdalekennels.co.nz/themes/default_inner/images/doc_bg.png) repeat-y;*/}


#box_outside {
	overflow:hidden;
	background:url(https://www.ashdalekennels.co.nz/themes/default_inner/images/boxoutside_bg.png) no-repeat top;
	width:968px;
	height:329px;
	padding-left:12px;
}
#box_outside a, a:visited, a:active {
	text-decoration: none;
}
#box_container {
	overflow:hidden;
	padding:0px;
}
ul.boxes {
	float:left;
	list-style-type: none;
	text-align:center;
	margin: 0px;
	padding: 0px;
	vertical-align:bottom; /* IE7 fix */	
}
ul.boxes li {
	background: url('https://www.ashdalekennels.co.nz/themes/default_inner/images/box_button.png') 0 0 no-repeat transparent;
	border:0px solid;
	width: 220px;
	height: 46px;
	margin-bottom: 1px;
}
ul.boxes li.first {
	margin-top: 0px;
}
ul.boxes li.last {
	margin-bottom: 0px;
}
ul.boxes li a {
    display: block;
    text-transform: uppercase;
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 800;
    color: #000000;
    height: 100%;
    width: 100%;
	line-height: 46px;
}
ul.boxes li a:hover, ul.boxes li a:active {
	background: url('https://www.ashdalekennels.co.nz/themes/default_inner/images/box_button2.png') 0 0 no-repeat transparent;
	color: #e30613;
}

ul.boxes li a span {
	display:block;
	text-align:left;
	margin-left:10px;
}
ul.boxes li p {
	padding:5px 0px;
}


/* Middle Box */
#page #middle_box {width:980px; height:301px; margin-top:0px; overflow:hidden; margin-bottom:0px; background:url(https://www.ashdalekennels.co.nz/themes/default_inner/images/middlebox_bg.png) no-repeat top; padding-top:20px;}

#page #middle_box .box{width:296px; height:301px; margin-left:16px; overflow:hidden; position:relative; float:left; }
#page #middle_box .first{margin-left:31px;}

#page #middle_box .box .sd_title{width:296px; height:86px; background-color:#462600;}
#page #middle_box .box .sd_title_inner{width:296px; height:86px; text-align:center; display:table-cell; vertical-align:middle;}
#page #middle_box .box .sd_title h2, #page #middle_box .box .sd_title h1{font-size:28px; color:#fff; font-weight:300; margin:0; padding:0;  text-transform:uppercase; line-height:29px;}

#page #middle_box .box .sd_img{width:296px; height:172px; margin:0; padding:0; overflow:hidden;}
#page #middle_box .box .sd_img p{padding-bottom:0;}

#page #middle_box .box .readmore{width:296px; height:43px; background:#d7b997; overflow:hidden;}
#page #middle_box .box .readmore a{display:block; background:url(https://www.ashdalekennels.co.nz/themes/default_inner/images/readmore_btn_sprite.png) no-repeat top; width:296px; height:43px;}
#page #middle_box .box .readmore a:hover{background-position:bottom;}
#page #middle_box .box .readmore a img{display:none;}

#page #middle_box .box div{margin-bottom:0 !important;}
#page #middle_box .box p{padding-bottom:0;} 

/* Middle Box */

#main_top {
	clear:both;
	/*	
	background:url(https://www.ashdalekennels.co.nz/themes/default_inner/images/doc_top.png) no-repeat scroll center top transparent;
	padding-top: 0px;
	margin-top:0px;
	*/
}
#main_bottom {/*background:url(https://www.ashdalekennels.co.nz/themes/default_inner/images/doc_bottom.png) no-repeat scroll center bottom transparent; padding-bottom: 20px; margin-bottom:7px;*/}
#main_inner {background:url(https://www.ashdalekennels.co.nz/themes/default_inner/images/main_inner_bg.png) repeat-y;}
#main_inside {overflow:hidden; padding:24px;}

#page #footer {
	height:155px;
	padding-bottom:0px;
	padding-top:0px;
	margin-top:0px;
}

#page #footer p {padding:0px;}
#page #footer_inner {margin:0 auto;text-align:center;font-size:13px;text-transform:uppercase; font-family: 'ralewaysemibold';}
#page #footer_inner a {text-decoration:none;}
#page #footer_inner a:hover {text-decoration:underline;}
#page #footer_info {padding:0px;}

#page #footer_info #c1 span.sep {
	font-family: Arial;
	margin-left:7px;
	margin-right:7px;
}
#page #footer_info #c1 {
	float:left; /*flick left or rightside*/
	padding-left:24px;
	padding-top:50px;
	color:#ffffff;
}
#page #footer_info #c1 a {
	color:#ffffff;
}
#page #footer_info #c1 a:hover { text-decoration:none; color:#d7b997; }

#page #footer_info #c2 span.sep {
	font-family: Arial;
	margin-left:10px;
	margin-right:10px;
}
#page #footer_info #c2 {
	float:left; /*flick left or rightside*/
	font-size:12px;
	padding-left:24px;
	padding-top:23px;
	color:#ffffff;
}
#page #footer_info #c2 a {
	color:#ffffff;
}

#page #footer_info #company {
	color:#ffffff;
}

#page #footer_info .website {
	color:#fff !important;
}

#page #footer_info #c2 img#dash {
    position: relative;
    top: 4px;
	left:-5px;
}

#page #footer_info #fb { float:left; position:relative; top:41px; left:23px; }
#page #footer_info #fb a{ display:block; float:left; background:url(https://www.ashdalekennels.co.nz/themes/default_inner/images/fb_icon_sprite.png) no-repeat top; width:38px; height:37px; }
#page #footer_info #fb a:hover{ background-position:bottom;}
#page #footer_info #fb a img { display:none;}

#page #footer_info #footer_logo { float:right; position:relative; top:36px; right:23px; }

#page .newsletter_block{overflow:hidden; margin:12px 0;}
#page .newsletter_block *{box-sizing:border-box;}
#page .newsletter_block h1{color:#fff; background:#462600; font-size:19px; font-weight:700; text-transform:uppercase; margin:0; padding:7px 10px 7px 10px; margin-bottom:10px;}
#page .newsletter_block .text_bg{width:100%; padding:7px 5px 7px 10px; margin-bottom:12px; box-shadow:0 2px 3px rgba(0,0,0,0.16); border:1px solid #d8d8d8;}
#page .newsletter_block .join_button{background:#5e8420; float:right; padding:5px 10px; font-size:15px; font-weight:700; color:#fff; border:none; cursor:pointer;}
#page .newsletter_block .join_button:hover{background:#462600;}

.gallery_fix{padding-bottom:20px; margin-top:-10px;}
.gallery_fix table{display:none;}